html, body {
    border: 0 none;
    margin: 0;
    padding: 0;
}

body {
	color: #727272;
	font-family: Tahoma,Geneva,sans-serif;
	font-size: .9em;
	text-align: center;
	margin: 0 0 0.01em;
	padding: 0;
	background-image:url(../images/bg-intro_rpt_x.gif);
	background-repeat: repeat-x;
}

#container {
    margin: auto;
    width: 100%;
	 min-height: 100%;
	
}

#topbar {
	clear: both;
	height: 120px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;

	 

}

#content {
	width: 987px;
    height: auto;
	 min-height: 100%;
    margin: 0 auto;
    text-align: left;
	height: 0 auto;
}

#googleSearch {
	width: 400px;
	text-align: center;
	margin: 0 auto;
}

#studentIcons {
	margin: 0 auto;
	text-align: center;
	width: 720px;
	
}

#staffIcons {
	margin: 0 auto;
	text-align: center;
	width: 720px;
	
	
}

#footer {
	background-image: url(../images/bg-intro_footer.gif);
	background-repeat: repeat-x;
	position:relative;
	bottom:0px;
	clear:both;
	z-index: -1000;
	*margin-left: -700px; /* IE7 and below */  
	_margin-left : -700px; /* IE6 */  
}



#footer-text {
	font-size: 70%;
	padding-top: 20px;
}


.left {
	float:left;
	position:relative;
	width: 120px;
	text-align:center;
	
}

.right {
	float:right;
	position:relative;
	margin-right: 10px\9;  /* IE8 and below */ 
	*margin-right: 10px; /* IE7 and below */  
	_margin-right : 10px; /* IE6 */  
}

p {
    margin: 0 0 10px;
    padding: 0 0 10px;
}

h1 {
    font-size: 120%;
    margin: 5px 0 10px;
}

h2 {
    font-size: 110%;
    margin: 10px 0;
}


